Name=Korean Mod Addon
Author=SADX Korean Re:MASTER Team
Version=0.311
Description=Addon for Korean Mod by PkR.
DLLFile=sadx-korean-mod-addon.dll
CodepageJapanese=949
EXEData=sonic_data.ini
UpdateUrl=https://dcmods.unreliable.network/owncloud/data/PiKeyAr/files/sadx-korean-mod-addon/
ChangelogUrl=https://dcmods.unreliable.network/owncloud/data/PiKeyAr/files/sadx-korean-mod-addon/Korean Mod Addon.txt
ModID=sadx-korean-mod-addon
